<?php
/**
 * Menus configuration.
 *
 * @package Provem
 */

add_action( 'after_setup_theme', 'Provem_register_menus', 5 );
function Provem_register_menus() {

	register_nav_menus( array(
		'main'   => esc_html__( 'Main', 'Provem' ),
		'footer' => esc_html__( 'Footer', 'Provem' ),
		'social' => esc_html__( 'Social', 'Provem' ),
	) );
}
